<?php
use Incoviba\Common\Controller\Unidades;

$app->group('/unidad/{id_unidad}', function($app) {
  $app->group('/facturas', function($app) {
    $app->get('[/]', [Unidades::class, 'facturas']);
  });
});
